Image-stitching and virtual tour solutions My account Updates
It is currently Wed Apr 23, 2014 11:18 pm

All times are UTC + 1 hour




Post new topic Reply to topic  [ 27 posts ]  Go to page Previous  1, 2
Author Message
 Post subject:
PostPosted: Fri Feb 16, 2007 9:19 pm 
Offline
Member

Joined: Fri Dec 02, 2005 9:05 pm
Posts: 162
A propos de la version :

$ autopanopro
/usr/lib/autopanopro/autopanopro: /lib/tls/libc.so.6: version `GLIBC_2.4' not f ound (required by /usr/lib/autopanopro/autopanopro)
/usr/lib/autopanopro/autopanopro: /lib/tls/libc.so.6: version `GLIBC_2.4' not f ound (required by /usr/lib/autopanopro/libQtGui.so.4)
/usr/lib/autopanopro/autopanopro: /lib/tls/libc.so.6: version `GLIBC_2.4' not f ound (required by /usr/lib/autopanopro/libQtCore.so.4)

"debian unstable" a jour


Last edited by l_archi on Fri Feb 16, 2007 9:31 pm, edited 1 time in total.

Top
 Profile  
 
 Post subject:
PostPosted: Fri Feb 16, 2007 9:59 pm 
Offline
Member

Joined: Thu Jan 26, 2006 8:08 pm
Posts: 14
Tout pareil que l_archie ...
Même erreur, debian unstable à  jour


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 27 posts ]  Go to page Previous  1, 2

All times are UTC + 1 hour


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group